/**
* @copyright Fundación Carlos Slim
* @author Javier Cortes Espinoza
*/
@font-face {
    font-family: "Akzidenz-Grotesk BQ Condensed A Bold";
    src: url("assets/fonts/AkzidenzGrotesk/AkzidenzGrotesk-Bold.otf") format("woff"),
    url("assets/fonts/AkzidenzGrotesk/AkzidenzGrotesk-Bold.otf") format("opentype"),
    url("assets/fonts/AkzidenzGrotesk/AkzidenzGrotesk-Bold.otf") format("truetype");
}

.modal-opt{
    background-color: transparent !important;
    border-color: transparent !important;
}

/* .modal-backdrop {
  background-color: transparent !important;
} */

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}
.modal-content {

    width: inherit;
    max-width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
}

.title-box{
    font-family: "Akzidenz-Grotesk BQ Condensed A Bold";
    background-color: #FFFFFF;
    border-radius: 15px;
    border: 3px solid #000000;
    font-size: 25px;
    font-weight: bold;
    padding: 30px 30px;
    text-align: center;
}

.question-box{
    background-color: #FFFFFF;
    border-radius: 15px;
    border: 3px solid #000000;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 30px;
    text-align: center;
    color: #000;
}

.circle-button{
    color: #FFFFFF;
    background-color: transparent;
    border-radius: 25px;
    padding: 5px 50px;
    border: solid 2px #d6ccdc;
    width: auto;
    height: auto;

}

.circle-button:hover{
    color: #350053;
    background-color: #d6ccdc;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(214,204,220,0.75);
    box-shadow: 0px 0px 10px 5px rgba(214,204,220,0.75);
}
